<?php




$title       = 'Contrato';
$description = '';
$keywords    = '';



$pagina='contrato';




$get = qEx($uquerys);

$slug = $get[1]; 

$sql_not = mysql_query("SELECT * FROM  contratos WHERE slug='$slug' ORDER BY data_cad ASC LIMIT 4");


if(mysql_num_rows($sql_not)==0){ header("location:".sti('urlbase')); exit;  }


$not = mysql_fetch_assoc($sql_not);



$title = "Contrato";


$description = '';
$keywords    = '';



$pagina='contrato';






    


